POST
https://zx1.deepwl.net
/
v1
/
seedance
/
asset
/
GetAsset
查询素材
curl --request POST \
  --url https://zx1.deepwl.net/v1/seedance/asset/GetAsset \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "task_id": "<string>"
}
'
{
  "state": 1,
  "data": {
    "Id": "asset-xxx",
    "Name": "child",
    "URL": "https://example.com/processed.webp",
    "AssetType": "Image",
    "GroupId": "group-20260415111540-w9pkb",
    "Status": "Active",
    "CreateTime": "2026-04-15T11:15:40Z",
    "UpdateTime": "2026-04-15T11:16:02Z",
    "Error": null
  },
  "error": null
}

查询素材

根据 上传素材 返回的 task_id 查询素材处理进度与详情。

方法与路径

POST /v1/seedance/asset/GetAsset

请求示例

curl -X POST https://zx1.deepwl.net/v1/seedance/asset/GetAsset \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -H "Accept: application/json" \
  -d '{
    "task_id": "task_xxxx"
  }'

响应示例

{
  "state": 1,
  "data": {
    "Id": "asset-xxx",
    "Name": "child",
    "URL": "https://example.com/processed.webp",
    "AssetType": "Image",
    "GroupId": "group-20260415111540-w9pkb",
    "Status": "Active",
    "CreateTime": "2026-04-15T11:15:40Z",
    "UpdateTime": "2026-04-15T11:16:02Z",
    "Error": null
  },
  "error": null
}

认证

Authorization: Bearer YOUR_API_KEY

Body

task_id
string
必填
上传素材时返回的任务 ID。

Response

data.Id
string
素材 ID。
data.Name
string
素材名称。
data.URL
string
素材 URL。
data.AssetType
string
素材类型:ImageVideoAudio
data.GroupId
string
所属素材组 ID。
data.Status
string
素材状态:Processing(处理中)、Active(可用于视频生成)、Failed(失败)。
data.Error
string | null
失败时的错误信息。

相关页面